all options
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Source: libgpg-error  ]

Package: libgpg-error-dev (1.38-2)

Links for libgpg-error-dev

Screenshot

Debian Resources:

Download Source Package libgpg-error:

Maintainers:

External Resources:

Similar packages:

GnuPG development runtime library (developer tools)

Library that defines common error values, messages, and common runtime functionality for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.

It will likely be renamed "gpgrt" in the future.

This package contains the headers and other files needed to compile against this library.

Tags: Software Development: Libraries, Role: Development Library, Security: Cryptography, Application Suite: GNU

Other Packages Related to libgpg-error-dev

  • depends
  • recommends
  • suggests
  • enhances

Download libgpg-error-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 129.9 kB496.0 kB [list of files]
arm64 128.9 kB496.0 kB [list of files]
armel 121.7 kB420.0 kB [list of files]
armhf 122.4 kB396.0 kB [list of files]
i386 136.2 kB471.0 kB [list of files]
mips64el 135.0 kB596.0 kB [list of files]
mipsel 133.5 kB483.0 kB [list of files]
ppc64el 139.0 kB562.0 kB [list of files]
s390x 125.8 kB498.0 kB [list of files]